body{
    margin: 0px;
    height: 100vh;
    display: flex;
    flex-direction: column;
}
header{
    background-color: cornflowerblue;
    border-bottom: 3px solid;
    width: 100%;
}
main{
    margin: 15px;
    flex: 1;
}
footer{
    padding: 15px;
    background-color: cornflowerblue;
    border-top: 3px solid;
    bottom: 0px;
    width: 100%;

}
iframe{
    float: left;
    margin-right: 15px;
}


#gamediv{
    background-color: lavender;
    float: left;
    margin: 5px;
    padding: 10px;
}
#homediv{
    float: left;
    margin: 15px;
}
#titleCard{
    display: inline-block;
    color: black;
    text-decoration: none;
    cursor: pointer;
}
section{
    float: left;
}

.dropdown{
    display: inline-block;
}
.dropdown button{
    background-color: white;
    color: black;
    padding: 5px 10px;
    border: none;
    cursor: pointer;
}
.mainButton{
    display: inline-block;
    background-color: white;
    color: black;
    text-decoration: none;
    padding: 5px 10px;
}
.dropdown .subButton{
    display: block;
    color: black;
    text-decoration: none;
    padding: 5px 10px;
}
.dropdown .dropdownContent{
    display: none;
    position: absolute;
    background-color: white;
}
.dropdown:hover .dropdownContent{
    display: block;
}
.mainButton:hover{
    background-color:burlywood;
}
.dropdown:hover .mainButton{
    background-color: burlywood;
}
.dropdown a:hover{
    background-color: bisque;
}
.sidebar{
    display: inline-block;
    background-color:lavender;
    padding: 10px;
    position: fixed;
    width: 10%;
    right: 0px;
}